## biojava3-live 3.0.4

=== debian/changelog ===
biojava3-live (3.0.4-2) unstable; urgency=low

  [ Olivier Sallou ]
  Patch from James Page <james.page@ubuntu.com> (Closes: #683513).
  * Transition to use default java implementation:
    - d/control: Use default-jdk (>= 1:1.6) instead of openjdk-6-jdk
      for package build. 

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 Aug 2012 15:45:32 +0200

biojava3-live (3.0.4-1) unstable; urgency=low

  * Initial release (Closes: #674265)

 -- Olivier Sallou <osallou@debian.org>  Wed, 23 May 2012 18:13:46 +0200
