## biojava3-live 3.0.5

=== debian/changelog ===
biojava3-live (3.0.5-4) unstable; urgency=low

  * Use libcommons-collection3-java instead of libcommons-collection-java

 -- Olivier Sallou <osallou@debian.org>  Tue, 10 Sep 2013 09:26:27 +0200

biojava3-live (3.0.5-3) unstable; urgency=low

  * Fix issue wit itext5 >= 5.4.1 related to API change (Closes: #712359)
  * debian/build.xml: fork junit tests

 -- Olivier Sallou <osallou@debian.org>  Tue, 18 Jun 2013 12:53:24 +0200

biojava3-live (3.0.5-2) unstable; urgency=low

  * Remove tests needing network access (Closes: #696947)

 -- Olivier Sallou <osallou@debian.org>  Thu, 03 Jan 2013 11:08:51 +0100

biojava3-live (3.0.5-1) unstable; urgency=low

  * New upstream release
  * Use forester 1.005

 -- Olivier Sallou <osallou@debian.org>  Sun, 02 Dec 2012 22:35:09 +0100
