=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 Uploaders: Olivier Sallou <osallou@debian.org>
 Build-Depends-Indep: libcommons-dbcp-java (>= 1.1), libhsqldb-java,
- libcommons-collections-java (>= 2.1), libcommons-pool-java (>= 1.1),
+ libcommons-collections3-java (>= 3.2.1), libcommons-pool-java (>= 1.1),
  libcommons-cli-java, libguava-java (>= 11.0.1),
- default-jdk (>= 1:1.6), junit4,javahelper (>=0.25), libjgrapht-java,
- ant-optional, jmol-applet, icedtea-netx, libhamcrest-java, libjson-simple-java
+ libcommons-codec-java, libitext5-java (>= 5.4.1), libjmol-java,
+ default-jdk (>= 1:1.6), junit4,javahelper (>=0.25),
+ ant-optional, icedtea-netx, libhamcrest-java, libjson-simple-java
 Build-Depends: debhelper (>= 9), ant
-Standards-Version: 3.9.3
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/biojava3/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/biojava3/trunk/
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/biojava3/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/biojava3/trunk/
 Homepage: http://www.biojava.org
 
 Package: libbiojava3.0-java
@@ -23,8 +23,11 @@
  libcommons-dbcp-java (>= 1.1),
  libhsqldb-java,
  libbytecode-java,
- jmol-applet, icedtea-netx,
- libjson-simple-java
+ icedtea-netx,
+ libjson-simple-java,
+ libcommons-codec-java,
+ libitext5-java (>= 5.4.1),
+ libjmol-java
 Suggests: java-virtual-machine, libjgrapht-java, libbiojava3-java, libbiojava3-java-doc
 Description: Java API to biological data and applications (version 3)
  This package presents the Open Source Java API to biological databases
