## biojava3-live 3.0.7+dfsg

=== debian/changelog ===
biojava3-live (3.0.7+dfsg-1) unstable; urgency=low

  * New upstream release
  * Use Standards 3.9.5
   
   [debian/watch]: use new upstream GitHub repository

 -- Olivier Sallou <osallou@debian.org>  Tue, 18 Jun 2013 14:40:39 +0200
