=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Build-Depends-Indep: libcommons-dbcp-java (>= 1.1), libhsqldb-java,
- libcommons-collections3-java (>= 3.2.1), libcommons-pool-java (>= 1.1),
+ libcommons-collections-java (>= 2.1), libcommons-pool-java (>= 1.1),
+ libcommons-logging-java,
  libcommons-cli-java, libguava-java (>= 11.0.1),
  libcommons-codec-java, libitext5-java (>= 5.4.1), libjmol-java,
  default-jdk (>= 1:1.6), junit4,javahelper (>=0.25),
- ant-optional, icedtea-netx, libhamcrest-java, libjson-simple-java
+ ant-optional, icedtea-netx, libhamcrest-java, libjson-simple-java,
+ liblog4j1.2-java
 Build-Depends: debhelper (>= 9), ant
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/biojava3/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/biojava3/trunk/
 Homepage: http://www.biojava.org
@@ -21,13 +23,15 @@
  libcommons-pool-java (>= 1.1),
  libcommons-collections-java (>= 2.1),
  libcommons-dbcp-java (>= 1.1),
+ libcommons-logging-java,
  libhsqldb-java,
  libbytecode-java,
  icedtea-netx,
  libjson-simple-java,
  libcommons-codec-java,
  libitext5-java (>= 5.4.1),
- libjmol-java
+ libjmol-java,
+ liblog4j1.2-java
 Suggests: java-virtual-machine, libjgrapht-java, libbiojava3-java, libbiojava3-java-doc
 Description: Java API to biological data and applications (version 3)
  This package presents the Open Source Java API to biological databases
