=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,8 @@
 	# Requires remote access and tmp directory write access
 	#cd biojava3-structure && ant test
 	cd biojava3-structure-gui && ant test
-	cd biojava3-ws && ant test
+	#No test in biojava-ws available
+	#cd biojava3-ws && ant test
