## biojava3-live 3.1.0%2Bdfsg

=== debian/changelog ===
biojava3-live (3.1.0+dfsg-2) unstable; urgency=medium

  * Fix "FTBFS in jessie: dh_install: libbiojava3-java-doc missing files
    (doc/biojava/*), aborting":
    debian/build.xml: tell javadoc that source files are encoded as UTF-8;
    otherwise it bails out, and dh_install finds nothing to install.
    (Closes: #768710), thanks to gregor herrmann <gregoa@debian.org> 

 -- Olivier Sallou <osallou@debian.org>  Tue, 18 Nov 2014 14:06:30 +0100

biojava3-live (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Wed, 03 Sep 2014 07:57:21 +0200

biojava3-live (3.0.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Patch to fix Java 8 compatiblity (Closes: #745085).
      Thanks to Emmanuel Bourg <ebourg@apache.org>.
  * Remove patch to use log4j, not needed anymore.

 -- Olivier Sallou <osallou@debian.org>  Sun, 10 Aug 2014 23:51:14 +0200

biojava3-live (3.0.7+dfsg-3) unstable; urgency=medium

  * d/control, d/build.xml: replace dependency to libcommons-collections3-java
               (Closes: #744208).

 -- Olivier Sallou <osallou@debian.org>  Mon, 12 May 2014 09:39:08 +0200

biojava3-live (3.0.7+dfsg-2) unstable; urgency=medium

  * d/build.xml, d/control: change deps jar file name(Closes: #747781).

 -- Olivier Sallou <osallou@debian.org>  Mon, 12 May 2014 09:31:04 +0200
