## biojava3-live 3.1.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Olivier Sallou <osallou@debian.org>
 Build-Depends-Indep: libcommons-dbcp-java (>= 1.1), libhsqldb-java,
- libcommons-collections-java (>= 2.1), libcommons-pool-java (>= 1.1),
+ libcommons-collections3-java, libcommons-pool-java (>= 1.1),
  libcommons-logging-java,
- libcommons-cli-java, libguava-java (>= 11.0.1),
+ libcommons-cli-java, libguava-java (>= 17.0),
  libcommons-codec-java, libitext5-java (>= 5.4.1), libjmol-java,
  default-jdk (>= 1:1.6), junit4,javahelper (>=0.25),
- ant-optional, icedtea-netx, libhamcrest-java, libjson-simple-java,
+ ant-optional, icedtea-netx, libhamcrest-java,
+ libjson-simple-java (>=1.1.1),
  liblog4j1.2-java
 Build-Depends: debhelper (>= 9), ant
 Standards-Version: 3.9.5
@@ -21,7 +22,7 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libcommons-pool-java (>= 1.1),
- libcommons-collections-java (>= 2.1),
+ libcommons-collections3-java,
  libcommons-dbcp-java (>= 1.1),
  libcommons-logging-java,
  libhsqldb-java,
@@ -31,7 +32,8 @@
  libcommons-codec-java,
  libitext5-java (>= 5.4.1),
  libjmol-java,
- liblog4j1.2-java
+ liblog4j1.2-java,
+ libguava-java (>= 17.0)
 Suggests: java-virtual-machine, libjgrapht-java, libbiojava3-java, libbiojava3-java-doc
 Description: Java API to biological data and applications (version 3)
  This package presents the Open Source Java API to biological databases
